> For the complete documentation index, see [llms.txt](https://docs.intellizence.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.intellizence.com/dataset-api-v1.0/funding-dataset-api.md).

# Funding Dataset API

POST /api/v1/dataset/fundraising

**Request Body**

```
{
    "startDate": "start_date",
    "endDate": "end_date",
    "companyIds": ["company_id"],
    "industries": ["industry"],
    "industrySegments": ["segment"],
    "fundingRounds": ["round"],
    "investor": "investor",
    "valuation": "valuation",
    "countries": ["country"],
    "amount": "amount",
    "limit": "limit"
}
```

| Param            | Mandatory | Description                                                                                                                                                |
| ---------------- | --------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------- |
| startDate        | N         | It will return records from Start Date (Last Modified Date) in format DD/MM/YYYY.                                                                          |
| endDate          | N         | It will return records till End Date (Last Modified Date) in format DD/MM/YYYY.                                                                            |
| companyIds       | N         | Array of Intellizence Company IDs will return dataset for these IDs. If Company IDs is not passed, dataset for all the tracked companies will be returned. |
| industries       | N         | Array of Industries.                                                                                                                                       |
| industrySegments | N         | Array of industry segments.                                                                                                                                |
| fundingRounds    | N         | Array of Funding Rounds.                                                                                                                                   |
| investor         | ​N        | Investor Name.                                                                                                                                             |
| valuation        | N         | Records with Deal Amount greater than or equal to this amount will be returned.                                                                            |
| countries        | N         | Array of Company Headquarter countries.                                                                                                                    |
| amount           | N         | Records with Deal Amount greater than or equal to this amount will be returned.                                                                            |
| limit            | N         | Default Limit is 100 records. If Start Date and End Date are not passed, it will return latest 'N' datasets depending on limit value.                      |

**Response Body**

```
[
  {
    "id": "620a269c040f99079b259700",
    "announcedDate": "20/04/2021",
    "company": {
      "id": "IN014725",
      "name": "Chargebee",
      "domain": "www.chargebee.com",
      "industries": [
          "technology"
      ],
      "industrySegments": ["software as a service"],
      "location": "San Francisco,California,United States of America",
      "ticker": [],
      "stockExchange": null,
      "type": "Private"
    },
    "amount": 125000000,
    "currency": "USD",
    "investors": [
      "Sapphire Ventures",
      "Tiger Global",
      "Insight Venture Partners",
      "Steadview Capital"
    ],
    "leadInvestors": "Sapphire Ventures",
    "fundingRound": "Series G",
    "valuation": 1400000000,
    "url": "https://www.finsmes.com/2021/04/chargebee-raises-125m-in-series-g-funding.html",
    "title": "Chargebee Raises $125M in Series G Funding",
    "lastModified": "27/04/2021"
  }
]
```

Check out [Intellizence Startup Funding Dataset - Data Dictionary](https://intellizence.com/data-dictionary/startup-funding-vc-pe-deals-dataset/) to learn about the data fields and values.&#x20;

[Start a Free Trial](https://intellizence.com/trial/) or [Schedule a Call](https://info.intellizence.com/meetings/intellizence/demo-schedule) to discuss the subscription.
